Subject: [LUTE BUILDER] Engelmann spruce

From: James Jackson <[email-masked]>
Date: Wed, 16 May 2012 11:44:48 +0100

Hi guys,

   I was just interested in your experiences with Engelmann spruce for
   baroque lutes? I'm currently building a 13c, J.C. Hoffman (bass rider)
   and I'm just about to order the soundboard, but I can't make my mind up
   to go with Alpine or Engelmann for the soundboard.

   I've heard some makers swear by Engelmann, saying it gives a warmer
   richer sound. It's also cheaper so I can afford a higher grade piece of
   timber if I go with Engelmann,

   Other makers have told me, never go with anything other than Alpine.

   Opinions would be welcome!!

   Thanks in advance,

   James.

   --